<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('talk_comment', function (Blueprint $table) {
            $table->text('content')->nullable()->comment('评论')->change();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('talk_comment', function (Blueprint $table) {
            $table->string('content')->nullable()->comment('评论');
        });
    }
};
